body{
    font-family: Arial;
    font-size: 90%;
    color: rgb(55,55,55);
}

table{
    border-collapse: colapse;
}

td, th{
    padding: 0;
    margin: 0;
}

#q,#q2{
    width:520px;
}

.s_page #q{
    color:white;
}

#top_search_box{
    padding-bottom:15px;
}

#index_search_box{
    margin-left:70px;
    width:685px;
}

.copyright{
    padding-top: 15px;
    color: #757575;
    font-size: 12px;
}


a.copy:LINK, a.copy:VISITED{
    color: #757575;
    text-decoration: none;
}

form, iframe{
    padding: 0px;
    margin: 0px;
}

input{
    font-weight: bold;
}

a:hover, .mark73{
    color: rgb(252,150,17);
}

h1{
    font-size: 120%;
}
h2{
    font-size: 110%;
}
h3{
    font-size: 100%;
}
h4{
    font-size: 95%;
}
h5{
    font-size: 90%;
}
h6{
    font-size: 85%;
}
.notice{
    color: #ff0000;
}

.star{
    font-size: 17px;
    color: red;
}

/*stats*/
#container{
    width: 100%;
}

#stats_main_container1 {
    width: 25%;
    border-right: 1px solid #dddddd;
    padding: 0px 15px 0px 0px;
    vertical-align: top !important;
    text-align: left !important;
}

#stats_main_container2 {
    width: 30%;
    border-right: 1px solid #dddddd;
    padding: 0px 15px 0px 12px;
    vertical-align: top !important;
    text-align: left !important;
}

#stats_main_container3 {
    width: 55%;
    padding: 0px 0px 0px 12px;
    vertical-align: top !important;
    text-align: left !important;
}

.tags{
    text-align: justify;
    line-height: 28px;
}

.tags a:link, a:link.keywTop{
    color: rgb(74,109,255);
    text-decoration: none;
}

.tags a:visited, a:visited.keywTop{
    color: rgb(74,109,255);
    text-decoration: none;
}

.tags a:hover, a:hover.keywTop{
    color: rgb(252,150,17);
    text-decoration: underline;
}

div.navLinks{
    margin: 20px 0px 0px 0px;
}

.navLinks a{
    background-color: #f1f1f1;
    padding: 3px 5px 3px 5px;
    margin-right: 2px;
    text-decoration: none;
    color: #aaaaaa;
}

.navLinks a:links, .navLinks a:visited{
    color: #aaaaaa;
}

.navLinks a:hover{
    background-color: #91CAFF;
    color: white;
}

.navLinks #navLactive{
    background-color: rgb(252,162,44);
    color: white;
}


/*********** stats content ************/
.sc_h1{
    /*margin-left:14px;*/
    font-size:25px;
    font-weight:normal;
    color: #5295da;
}

.sc_table{
    border-collapse: collapse;
    width: 100%;
    padding:0px;
    margin:0px;
}

.sc_table td{
    padding:0px;
    margin:0px;
    vertical-align: top;
}

#sc_table_td1{
}

#sc_table_td2{
    width: 280px;
    padding: 29px 0 0;
}

#sc_table_td2 #sc_ads_right{
    width: 336px;
    height: 280px;
    background-color: #5295da;
    text-align: center;
}

#sc_related{
    padding: 40px 0 0 20px;
}

#sc_related a, sc_related a:active, #sc_related a:visited{
    color: #5295DA;
    font-size: 16px;
    text-decoration: none;
}

/*#sc_related a b{
    color: #3F83C7;
}

#sc_related a b:hover{
    color: rgb(252,147,9);
}*/

#sc_related a:hover{
    color: rgb(252,147,9);
}

#sc_search_again{
    margin: 20px 0 0 0;
    height: 100px;
}

#sc_search_again #text{
    background-repeat: no-repeat;
    color:white;
    font-size:16px;
    height:57px;
    padding: 8px 0px 0px 8px;
    width:310px;
    z-index:20;
}

#sc_search_again #iframe{
    margin-left:60px;
    width:700px;
}

#sc_search_again #iframe iframe{
    height: 59px;
    width: 591px;
}

/*accordion*/
.sc_toggler {
    cursor: pointer;
    font-size: 16px;
    background: #5295da;
    color: #ffffff;
    float: left;
    margin:0 -5px 0 15px;
    /*margin:0 10px 0 0;*/
    padding:5px 10px;
}

.sc_loader_icon {
    /*width: 650px;*/
    height:200px;
    clear:left;
    text-align: center;
    margin-left: 14px;
    padding-top: 100px;
    color: #5295da;
    font-size: 18px;
}

.sc_loader_icon span{
    padding: 5px;
    margin-top: 10px;
}

#sc_accordion {
    width: 100%;
    clear:left;
    height: auto;
    border-top: 1px solid #5295da;
    border-bottom: 1px solid #5295da;
}

.sc_element{
    position: relative;
    border: 1px solid #5295da;
    height: 100%;
    margin: 0px;
    /*padding: 20px 20px 0px 20px !important;*/
    padding: 0px;
}

.sc_element .sc_element_cont{
    margin: 20px;
    padding: 0px;
}

.sc_nofound_msg{
    padding-bottom: 20px;
}

.sc_nofound_all_msg{
    padding-left: 24px;
}

/* content */
.scweb_cont,.scdoc_cont{
    float: left;
    width: 100%;
    margin:-5px -5px 20px -5px;
    padding:0 3px 0 0;
    background-color: #f7f7f7;
}
.scdoc_cont{
    padding:0 3px 10px 10px;
}

.scweb_img{
    border: 12px solid #eeeeee;
    margin: 10px 10px 5px;
    width: 120px;
    height: 90px;
}

.scweb_img_pdf{
    background-color:#EEEEEE;
    height:32px;
    margin:10px 10px 0;
    padding:9px;
    width:32px;
}

.scweb_size, .scweb_size a, .scweb_size a:visited{
    color: green;
    font-size: 12px;
}

.scweb_title{
    margin: 8px 0 0 0px;
    padding:0;
}

.scweb_domain{
    color:green;
    font-size:12px;
}

.scweb_summary{
    /*padding:7px 0 10px 164px;*/
    padding-top:7px;
}

.scweb_summary span{
    color: green;
    font-size:12px;
}

.scweb_summary b{
    color: #7f7f7f;
}

.scweb_url{
    font-size:12px;
}

.scimg_img{
    border: 12px solid #eeeeee;
    margin: 0px 10px 0px 0px;
}

.scweb_thumbscopy a{
    color: #a1a1a1;
    font-size: 12px;
}
